@charset "UTF-8";

section.news {
	padding: 60px 0;
}

section.news h2 {
	margin-bottom: 20px;
}

section.news p.catch {
	margin-bottom: 60px;
}

div.news-area dl dt,
div.news-area dl dd {
	padding: 4px 6px;
}

div.news-area dl dt time {
	font-weight: 500;
}

div.image {
	background-image: url("../img/bottom_image.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 1920px;
	margin: 0 auto;
	height: 375px;
}

/* デスクトップ用 */
@media(min-width:1280px) {
	section.news {
	padding: 90px 0;
	}
	div.news-area dl {
	display: flex;
	}
}

